やりたいこと

CentOS-6.0-i386-minimalをインストールするとupdatedbとlocateが使用できないのでインストールしたい。

やり方

「yum install mlocate」を実行する。

CentOSにupdatedbとlocateコマンドをインストールする方法
このエントリーを Google ブックマーク に追加
LinkedIn にシェア
[`evernote` not found]
Pocket


Post navigation